<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AInterlinear%2Fstyles.css</id>
	<title>Template:Interlinear/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AInterlinear%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Template:Interlinear/styles.css&amp;action=history"/>
	<updated>2026-06-17T18:46:59Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.2</generator>
	<entry>
		<id>https://phuketer.com/w/index.php?title=Template:Interlinear/styles.css&amp;diff=1532&amp;oldid=prev</id>
		<title>imported&gt;Pppery: Protected</title>
		<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Template:Interlinear/styles.css&amp;diff=1532&amp;oldid=prev"/>
		<updated>2024-02-23T03:36:30Z</updated>

		<summary type="html">&lt;p&gt;Protected&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}}&lt;br /&gt;
------------------------------------------&lt;br /&gt;
	-- use in the &amp;#039;classN&amp;#039; parameter&lt;br /&gt;
	------------------------------------------ */&lt;br /&gt;
.interlinear .bold {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;quot;font-variant:small-caps;&amp;quot; ignores oddball letters (such as ḥ)&lt;br /&gt;
   &amp;quot;text-transform: uppercase;&amp;quot; handles them */&lt;br /&gt;
.interlinear .smallcaps {&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	font-size: smaller;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Pppery</name></author>
	</entry>
</feed>